[Desktop Entry]
Name=Applications
Name[af]=Programme
Name[ar]=التطبيقات
Name[as]=অনুপ্ৰয়োগ
Name[be]=Праграмы
Name[be@latin]=Aplikacyi
Name[bg]=Програми
Name[bn]=অ্যাপলিকেশন
Name[bn_IN]=অ্যাপ্লিকেশন তালিকা
Name[br]=Arloadoù
Name[ca]=Aplicacions
Name[ca@valencia]=Aplicacions
Name[cs]=Aplikace
Name[csb]=Programë
Name[cy]=Cymhwysiadau
Name[da]=Programmer
Name[de]=Programme
Name[el]=Εφαρμογές
Name[eo]=Aplikaĵoj
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[eu]=Aplikazioak
Name[fa]=کاربردها
Name[fi]=Sovellukset
Name[fy]=Programma's
Name[ga]=Feidhmchláir
Name[gl]=Programas
Name[gu]=કાર્યક્રમો
Name[he]=תוכניות
Name[hi]=अनुप्रयोग
Name[hne]=अनुपरयोग
Name[hr]=Aplikacije
Name[hsb]=Aplikacija
Name[hu]=Alkalmazások
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[ka]=პროგრამები
Name[kk]=Қолданбалар
Name[km]=កម្មវិធី
Name[kn]=ಅನ್ವಯಗಳು
Name[ko]=응용 프로그램
Name[ku]=Sepan
Name[lt]=Programos
Name[lv]=Programmas
Name[mai]=अनुप्रयोग
Name[mk]=Апликации
Name[ml]=പ്രയോഗങ്ങള്‍
Name[mr]=अनुप्रयोग
Name[ms]=Aplikasi
Name[nb]=Programmer
Name[nds]=Programmen
Name[ne]=अनुप्रयोग
Name[nl]=Programma's
Name[nn]=Program
Name[oc]=Aplicacions
Name[or]=ପ୍ରୟୋଗଗୁଡ଼ିକ
Name[pa]=ਐਪਲੀਕੇਸ਼ਨ
Name[pl]=Programy
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicații
Name[ru]=Приложения
Name[se]=Prográmmat
Name[si]=යෙදුම්
Name[sk]=Aplikácie
Name[sl]=Programi
Name[sr]=програми
Name[sr@latin]=programi
Name[sv]=Program
Name[ta]=பயன்பாடுகள்
Name[te]=కార్యక్రమాలు
Name[tg]=Барномаҳо
Name[th]=โปรแกรม
Name[tr]=Uygulamalar
Name[uk]=Програми
Name[uz]=Dasturlar
Name[uz@cyrillic]=Дастурлар
Name[vi]=Ứng dụng
Name[wa]=Programes
Name[x-test]=xxApplicationsxx
Name[zh_CN]=应用程序
Name[zh_TW]=應用程式
Comment=Find applications, control panels and services
Comment[ar]=ابحث عن التطبيقات و تحكم في اللوحات و الخدمات
Comment[be@latin]=Pošuk aplikacyjaŭ, panelaŭ kiravańnia j słužbaŭ
Comment[bg]=Търсене на програми, панели и услуги
Comment[ca]=Cerca aplicacions, plafons de control i serveis
Comment[ca@valencia]=Cerca aplicacions, plafons de control i serveis
Comment[cs]=Najít aplikace, ovládací panely a služby
Comment[da]=Find programmer, kontrolpaneler og tjenester
Comment[de]=Auffinden von Anwendungen, Einrichtungsprogrammen und Diensten
Comment[el]=Αναζήτηση εφαρμογών, πινάκων ελέγχου και υπηρεσιών
Comment[es]=Aplicaciones, paneles de control y servicios
Comment[et]=Rakenduste, juhtpaneelide ja teenuste otsimine
Comment[fi]=Etsi ohjelmat, asetukset ja palvelut
Comment[fr]=Trouver des applications, panneaux de contrôles et services
Comment[fy]=Sykje om applikaasjes, konfiguraasjemodules en tsjinsten
Comment[ga]=Aimsigh feidhmchláir, painéil rialaithe agus seirbhísí
Comment[gl]=Procura programas, paneis de control e servizos
Comment[gu]=કાર્યક્રમો, નિયંત્રણ પેનલો અને સેવાઓ શોધો
Comment[hi]=अनुप्रयोग, नियंत्रण पटल तथा सेवाएँ ढूंढें
Comment[hne]=अनुपरयोग ढूंढव, नियंत्रन केंद्र अउ सेवा
Comment[is]=Finna forrit, stjórneiningar og þjónustur
Comment[it]=Trova applicazioni, pannelli di controllo e servizi
Comment[ja]=アプリケーション、コントロールパネル、サービスを探します
Comment[kk]=Қолданбаларды табу, панельдер мен қызметтерді басқару
Comment[km]=រក​កម្មវិធី បន្ទះ​ត្រួតពិនិត្យ និង​សេវា
Comment[kn]=ಅನ್ವಯಗಳು, ನಿಯಂತ್ರಣಾ ಪುಟೀಪುಗಳು (ಕಂಟ್ರೋಲ್ ಪಾನಲ್ಸ್) ಹಾಗೂ ಸೇವೆಗಳನ್ನು ಹುಡುಕು
Comment[ko]=프로그램, 제어판, 서비스 찾기
Comment[ku]=Sepanan, panelên kontrolê û servîsan bibîne
Comment[lt]=Rasti programas, valdymo pultus ir tarnybas
Comment[lv]=Meklēt lietotnes, kontroles paneļus un servisus
Comment[mk]=Пронајдете апликации, контролни панели и сервиси
Comment[ml]=പ്രയോഗങ്ങള്‍, നിയന്ത്രണപാനലുകള്‍, സേവനങ്ങള്‍ തിരയുക
Comment[mr]=अनुप्रयोग, नियंत्रण पटल व सेवा शोधा
Comment[nb]=Finn programmer, kontrollpanel og tjenester
Comment[nds]=Programmen, Kuntrullpaneels un Deensten söken
Comment[nl]=Zoek naar programma's, configuratiemodules en diensten
Comment[nn]=Finn program, kontrollpanel og tenester
Comment[or]=ପ୍ରୟୋଗ, ନିୟନ୍ତ୍ରଣ ପଟି ଏବଂ ସର୍ଭିସଗୁଡ଼ିକୁ ଖୋଜନ୍ତୁ
Comment[pa]=ਐਪਲੀਕੇਸ਼ਨ, ਕੰਟਰੋਲ ਪੈਨਲ ਅਤੇ ਸਰਵਿਸਾਂ ਲੱਭੋ
Comment[pl]=Znajdowanie programów, paneli sterowania i usług
Comment[pt]=Procura aplicações, painéis de controlo e serviços
Comment[pt_BR]=Localizar aplicativos, painéis de controle e serviços
Comment[ro]=Găsește aplicații, panouri de control și servicii
Comment[ru]=Поиск приложений и служб
Comment[si]=යෙදුම්, පාළන පුවරු සහ සේවා සොයන්න
Comment[sk]=Hľadanie aplikácií, ovládacích panelov a služieb
Comment[sl]=Najdi programe, nastavitve in storitve
Comment[sr]=Тражите програме, контролне панеле и сервисе
Comment[sr@latin]=Tražite programe, kontrolne panele i servise
Comment[sv]=Sök efter program, kontrollpaneler och tjänster
Comment[te]=అనువర్తనములను, కంట్రోల్ ప్యానల్‍స్ ను మరియు సేవలను కనుగొనుము
Comment[th]=ค้นหาโปรแกรม, ถาดควบคุม และบริการ
Comment[tr]=Uygulamaları, kontrol panellerini ve servisleri bul
Comment[uk]=Знайти програми, панелі керування та служби
Comment[x-test]=xxFind applications, control panels and servicesxx
Comment[zh_CN]=查找应用程序、控制面板和服务
Comment[zh_TW]=尋找應用程式、控制面板與服務
X-KDE-ServiceTypes=Plasma/Runner
Type=Service
Icon=applications-other
X-KDE-Library=krunner_services
X-Plasma-RunnerPhase=first
X-KDE-PluginInfo-Author=Plasma Team
X-KDE-PluginInfo-Email=panel-devel@kde.org
X-KDE-PluginInfo-Name=services
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-License=LGPL
X-KDE-PluginInfo-EnabledByDefault=true
